Subject: bug#8562: Emacs 23.1 and later don't work in windows 98

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 May 2011 18:28:32 +0300

> Date: Fri, 06 May 2011 14:52:04 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> In any case, being able to debug a --no-opt binary is imperative.
> Please try solving that problem, perhaps by up- or down-grading to
> other versions of GCC or GDB.

Alternatively, compile only a few files without optimizations; maybe
that will stop GDB from crashing.  For starters, we need w32.c,
w32fns.c, w32term.c, dispnew.c and xdisp.c compiled like that.  Please
be sure to use the "-gdwarf-2 -g3" switches when you do that.